RubyGems.org

rubocop192

0.0.1

rubocop192 can used [Rubocop](https://github.com/bbatsov/rubocop) on Ruby 1.9.2.

installgem install rubocop192
Authors

Kouji Takao

282 total downloads 282 for this version
Owners

0680ae0d795607a6d9d7fb24698710bd

Licenses

MIT

Gemfile
gem 'rubocop192', '~> 0.0.1'
Versions
  1. 0.0.1 November 1, 2013 (5.5 KB)
Runtime Dependencies
  1. rubocop >= 0
Development Dependencies
  1. bundler ~> 1.3
  2. rake >= 0